@charset "UTF-8";

*{
    box-sizing: border-box;
    scroll-behavior: smooth;
    font-feature-settings: 'palt';
}

body{
    font-family: "Noto Sans JP", sans-serif;
        font-optical-sizing: auto;
        font-style: normal;
        color:#4d4d4d;
        letter-spacing:0.06em;
        min-height:100%;
    }

    @media screen and (max-width:768px){
body {
        background:#003f76;
    }
    }

.noto{
    font-family: "Noto Sans JP", sans-serif;
}

.jost{
    font-family: "Jost", sans-serif;
}

.yellow{
    color:#fff100;
}

.orange{
    color:#f29600;
}

img{
    width:100%;
}

a{
    text-decoration:none;
}

.all-content{
    width:100%;
    overflow: hidden;
}

.inline-b{
    display:inline-block;
}

.sp, .tb, .tb-only{
    display:none
}

@media screen and (max-width:768px){
    .tb, .tb-only{
        display:inherit;
    }

    .pc{
        display:none;
    }
}

@media screen and (max-width:480px){
    .tb-only{
        display:none;
    }

    .sp{
        display:inherit;
    }

    .sp-none{
        display:none;
    }
}


.wd-18{
    max-width:1080px;
    width:90%;
    margin:0 auto;
}


/* エントリーボタン */
.entry-btn {
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    width: 500px;
    height:100px;
    border-radius: 9999px;
    background: linear-gradient(to right, #fabe00 0%, #e66900 100%);
    box-shadow: 4px 4px 3px rgba(0, 0, 0, 0.4);
    text-decoration: none;
    overflow: hidden;
    line-height:1px;
    padding-top:32px;
}

.entry-btn::before {
    content: "";
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    height: 55px;
    width:calc(100% - 40px);
    border-radius: 9999px;
    background: linear-gradient(to bottom,
            rgba(255, 255, 255, 0.5) 0%,
            rgba(255, 255, 255, 0) 100%);
    pointer-events: none;
    z-index: 1;
}

.entry-btn::after {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fbfbfb;
    animation: btn_animation 2.5s ease-in-out infinite;
}

@keyframes btn_animation {
    0% {
        -webkit-transform: scale(0) rotate(45deg);
        opacity: 0;
    }

    80% {
        -webkit-transform: scale(0) rotate(45deg);
        opacity: 0.5;
    }

    81% {
        -webkit-transform: scale(4) rotate(45deg);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(50) rotate(45deg);
        opacity: 0;
    }
}

.entry-btn__text {
    position: relative;
    z-index: 3;
    color: #fff;
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}


.cta01{
    width:fit-content;
    margin:0 auto;
}

@media screen and (max-width: 1300px) {
    .entry-btn {
        width: 38.5vw;
        height: 7.7vw;
        box-shadow: 0.3vw 0.3vw 0.2vw rgba(0, 0, 0, 0.4);
        line-height: 0.1vw;
        padding-top: 2.5vw;
    }

    .entry-btn::before {
        top: 0.8vw;
        height: 4.2vw;
        width: calc(100% - 3.1vw);
    }

    .entry-btn::after {
        top: -13.8vw;
        width: 2.3vw;
    }

    .entry-btn__text {
        font-size: 2.7vw;
        text-shadow: 0.2vw 0.2vw 0.2vw rgba(0, 0, 0, 0.2);
    }
}

@media screen and (max-width:768px){
    .entry-btn {
            width: 400px;
            height: 80px;
            box-shadow: 3.2px 3.2px 2.4px rgba(0, 0, 0, 0.4);
            line-height: 0.8px;
            padding-top: 25.6px;
        }
    
        .entry-btn::before {
            top: 8px;
            height: 44px;
            width: calc(100% - 32px);
        }
    
        .entry-btn::after {
            top: -144px;
            width: 24px;
        }
    
        .entry-btn__text {
            font-size: 28px;
            text-shadow: 2.4px 2.4px 2.4px rgba(0, 0, 0, 0.2);
        }
}

@media screen and (max-width:480px){
    .entry-btn {
            width: 325px;
            height: 65px;
            box-shadow: 2.6px 2.6px 2px rgba(0, 0, 0, 0.4);
            line-height: 0.65px;
            padding-top: 20.8px;
        }

        .entry-btn::before {
            top: 6.5px;
            height: 35.75px;
            width: calc(100% - 26px);
        }

        .entry-btn::after {
            top: -117px;
            width: 19.5px;
        }

        .entry-btn__text {
            font-size: 22.75px;
            text-shadow: 1.95px 1.95px 1.95px rgba(0, 0, 0, 0.2);
        }
}



/* h3 */
h3.center{
    text-align: center;
}

h3.center .jp{
    font-size: 40px;
    font-weight: 700;
    color: #003f76;
    letter-spacing: 0.1em;
    margin-top:12px;
    line-height:1;
    display:block;
    
}

h3.center .jp.white {
    color: #fff;
}

h3.center .en{
    font-size:15px;
    font-weight:100;
    color:#7ecef4;
    letter-spacing: 0.1em;
    line-height: 1;
}

h3.center .en.white {
    color: #fff;
}

@media screen and (max-width: 1300px) {
    h3.center .jp {
        font-size: 3.1vw;
        margin-top: 0.9vw;
    }

    h3.center .en {
        font-size: 1.2vw;
    }
}

@media screen and (max-width: 768px) {
    h3.center .jp {
        font-size: 32px;
        margin-top: 12px;
    }

    h3.center .en {
        font-size: 15px;
    }
}

@media screen and (max-width: 488px) {
    h3.center .jp {
        font-size: 25px;
        margin-top: 10px;
    }

    h3.center .en {
        font-size: 14px;
    }
}


/* fv */

#fv{
    background-image:url(img/pc-fv-back.jpg);
    background-size:cover;
    background-position: center top;
    background-repeat: no-repeat;
    padding-top:60px;
    padding-bottom:155px;
    position:relative;
    background-color:#43a3ed;
}

#fv::after{
    width:100%;
    height:30%;

}

#fv .fv-btm{
    position:relative;
    width:fit-content;
    margin:0 auto;
    margin-top: 160px; 
}

#fv .fv-btm h2{
    font-size:40px;
    font-weight:700;
    color:#fff;
    text-align: center;
    font-feature-settings: normal;
}

#fv .fv-btm .txt{
    font-size:18px;
    font-weight:700;
    color:#fff;
    text-align: center;
    line-height:2.8;
    margin-top:60px;
}

#fv .fv-btm .fv-img{
    position:absolute;
}

#fv .fv-btm .fv-img.img01{
    width:182px;
    height:auto;
    right:100%;
    bottom:50px;
}

#fv .fv-btm .fv-img.img02 {
    width: 320px;
    height: auto;
    left:85%;
    top:91%;
}

#fv .fv-btm .fv-img.img03 {
    width: 170px;
    height: auto;
    left: 108%;
    top: -17%;
}

@media screen and (min-width:1300px){
    #fv .fv-btm .txt,
    #fv .fv-btm h2{
        text-shadow: 0 0 12px rgba(67,163,237,0.5);
        }
}

@media screen and (max-width: 1300px) {
    #fv {
        padding-top: 4.6vw;
        padding-bottom: 11.9vw;
    }

    #fv .fv-btm {
        margin-top: 12.3vw;
    }

    #fv .fv-btm h2 {
        font-size: 3.1vw;
    }

    #fv .fv-btm .txt {
        font-size: 1.4vw;
        margin-top: 4.6vw;
    }

    #fv .fv-btm .fv-img.img01 {
        width: 14vw;
        bottom: 3.8vw;
    }

    #fv .fv-btm .fv-img.img02 {
        width: 24.6vw;
    }

    #fv .fv-btm .fv-img.img03 {
        width: 13.1vw;
    }
}

@media screen and (max-width: 768px) {
    #fv {
        padding-top: 50px;
        padding-bottom: 100px;
        background-image:url(img/sp-fv-back.jpg);
        background-size: 100% auto;
    }

    #fv .fv-btm {
        width:90%;
        margin:0 auto;
        margin-top: 120px;
    }

    #fv .fv-btm h2 {
        font-size: 34px;
        line-height:1.3;
    }

    #fv .fv-btm .txt {
        font-size: 18px;
        margin-top: 45px;
        line-height:2.6;
    }

    #fv .fv-btm .fv-img.img04{
        margin-top:40px;
        position:static;
    }
}

@media screen and (max-width: 480px) {
    #fv {
        padding-top: 30px;
        padding-bottom: 110px;
    }

    #fv .fv-btm {
        margin-top: 110px;
        width:100%;
    }

    #fv .fv-btm h2 {
        font-size: 30px;
    }

    #fv .fv-btm .txt {
        font-size: 16px;
        margin-top: 45px;
    }

    #fv .fv-btm .fv-img.img04 {
        margin-top: 10px;
        position: static;
    }
}

/* reserve */

#reserve{
    padding-top: 150px;
    padding-bottom: 50px;  
}

#reserve02 {
    padding-top: 200px;
    padding-bottom: 150px;
}


.reserve-sec {
    background: #43a3ed;
}

.reserve-sec .content {
    max-width: 935px;
    width: 90%;
    margin: 0 auto;
}

.reserve-sec h3 {
    text-align: center;
    font-size: 46px;
    font-weight: 700;
    position: relative;
    margin-bottom: 50px;
}

.head-label {
    position: absolute;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    padding: 10px 16px;
    background: #003f76;
    border-radius: 5px;
    line-height: 1;
    bottom: calc(100% + 12px);
    left: 50%;
    transform: translateX(-50%);
}

h3.center .head-label{
    bottom: calc(100% + 15px);
}

.head-label::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid #003f76;
    border-bottom: 0;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.flex01{
    display:grid;
    grid-template-columns: repeat(2, 1fr);
    gap:3.7%;
}

.flex01 .a-item{
    background:#fff;
    padding:20px;
    border-radius:9.5px;
    box-shadow: 10px 10px 10px rgba(0,0,0,0.2);
}

.flex01 .a-item .title{
    font-size:30px;
    font-weight:700;
    color:#fff;
    text-align: center;
    line-height:1;
    margin-bottom:12px;
    padding: 17px 0;
    width: 100%;
    border-radius: 5px;
}

.flex01 .a-item.item01 .title{
    background:linear-gradient(to bottom, #abcd03, #009944);
}

.flex01 .a-item.item02 .title {
    background: linear-gradient(to bottom, #00afec, #0069b7);
}

.flex01 .a-item .txt{
    font-size:16px;
    font-weight:500;
    text-align: center;
    line-height:2.2;
}

.reserve-sec .btm {
    margin-top: 40px;
}

.reserve-sec .btm .btm-txt {
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    line-height: 2;
}

.reserve-sec .btm .cta01 {
    margin-top: 50px;
}

.reserve-sec .content02 {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
    background: #fff;
    border-radius: 21px;
    padding: 70px 60px 100px 60px;
    margin-top: 100px;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
}

.reserve-sec .content02 .wrap {
    margin-top: 65px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 4%;
}

.reserve-sec .content02 .wrap .a-item .name {
    text-align: center;
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1;
    margin-top: 20px;
}

.reserve-sec .content02 .wrap .a-item .name .sub {
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 13px;
    letter-spacing: 0.1em;
    display: block;
}

.reserve-sec .content02 .wrap .a-item .name .flex {
    display: flex;
    align-items: center;
    gap: 8px;
    justify-content: center;
}

.reserve-sec .content02 .wrap .a-item .name .flex .label {
    font-size: 16px;
    font-weight: 400;
    display: block;
    width: fit-content;
    color: #fff;
    background: #4d4d4d;
    padding: 5px 15px;
}

@media screen and (max-width: 1300px) {
    #reserve {
        padding-top: 11.5vw;
        padding-bottom: 3.8vw;
    }

    #reserve02 {
        padding-top: 15.4vw;
        padding-bottom: 11.5vw;
    }

    .reserve-sec h3 {
        font-size: 3.5vw;
        margin-bottom: 3.8vw;
    }

    .reserve-sec h3 .head-label {
        font-size: 15px;
    }

    .reserve-sec h3 .head-abel::after {
        border-right: 0.8vw solid transparent;
        border-left: 0.8vw solid transparent;
        border-top: 0.8vw solid #003f76;
    }

    .flex01 {
        gap: 3.7%;
    }

    .flex01 .a-item {
        padding: 1.5vw;
        border-radius: 0.7vw;
        box-shadow: 0.8vw 0.8vw 0.8vw rgba(0, 0, 0, 0.2);
    }

    .flex01 .a-item .title {
        font-size: 2.3vw;
        margin-bottom: 0.9vw;
        padding: 1.3vw 0;
        border-radius: 0.4vw;
    }

    .flex01 .a-item .txt {
        font-size: 1.2vw;
    }

    .reserve-sec .btm {
        margin-top: 3.1vw;
    }

    .reserve-sec .btm .btm-txt {
        font-size: 1.4vw;
    }

    .reserve-sec .btm .cta01 {
        margin-top: 3.8vw;
    }

    .reserve-sec .content02 {
        border-radius: 1.6vw;
        padding: 5.4vw 4.6vw 7.7vw 4.6vw;
        margin-top: 7.7vw;
        box-shadow: 0.8vw 0.8vw 0.8vw rgba(0, 0, 0, 0.2);
    }

    .reserve-sec .content02 .wrap {
        margin-top: 5vw;
        gap: 4%;
    }

    .reserve-sec .content02 .wrap .a-item .name {
        font-size: 2.2vw;
        margin-top: 1.5vw;
    }

    .reserve-sec .content02 .wrap .a-item .name .sub {
        font-size: 1.2vw;
        margin-bottom: 1vw;
    }

    .reserve-sec .content02 .wrap .a-item .name .flex {
        gap: 0.6vw;
    }

    .reserve-sec .content02 .wrap .a-item .name .flex .label {
        font-size: 1.2vw;
        padding: 0.4vw 1.2vw;
    }
}


@media screen and (max-width:768px){
    #reserve {
            padding-top: 130px;
            padding-bottom: 70px;
        }
    
        #reserve02 {
            padding-top: 150px;
            padding-bottom: 70px;
        }
    
        .reserve-sec h3 {
            font-size: 36px;
            margin-bottom: 40px;
        }
    
        .reserve-sec h3 .label {
            font-size: 18px;
            padding: 7px 12px;
            border-radius: 5px;
            bottom: calc(100% + 10px);
        }
    
        .reserve-sec h3 .label::after {
            border-right: 8px solid transparent;
            border-left: 8px solid transparent;
            border-top: 8px solid #003f76;
        }

        .flex01{
        grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
        justify-content: center;
        }
    
        .flex01 .a-item {
            padding: 20px;
            border-radius: 8px;
            box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.2);
        }
    
        .flex01 .a-item .title {
            font-size: 24px;
            margin-bottom: 10px;
            padding: 13px 0;
        }
    
        .flex01 .a-item .txt {
            font-size: 16px;
            line-height: 2;
            text-align: left;
        }
    
        .reserve-sec .btm {
            margin-top: 30px;
        }
    
        .reserve-sec .btm .btm-txt {
            font-size: 17px;
        }
    
        .reserve-sec .btm .cta01 {
            margin-top: 40px;
        }
    
        .reserve-sec .content02 {
            border-radius: 18px;
            padding: 50px 30px;
            padding-bottom:70px;
            margin-top: 70px;
            box-shadow: 7px 7px 7px rgba(0, 0, 0, 0.2);
        }
    
        .reserve-sec .content02 .wrap {
            margin-top: 50px;
            grid-template-columns: repeat(2, 1fr);
            gap: 3%;
        }
    
        .reserve-sec .content02 .wrap .a-item .name {
            font-size: 20px;
            margin-top: 15px;
        }
    
        .reserve-sec .content02 .wrap .a-item .name .sub {
            font-size: 14px;
            margin-bottom: 7px;
            line-height:1.2;
        }
    
        .reserve-sec .content02 .wrap .a-item .name .flex {
            display: flex;
            align-items: center;
            gap: 8px;
            justify-content: center;
        }
    
        .reserve-sec .content02 .wrap .a-item .name .flex .label {
            font-size: 15px;
            padding: 4px 12px;
        }
}

@media screen and (max-width:480px) {
    #reserve {
        padding-top: 100px;
        padding-bottom: 50px;
    }

    #reserve02 {
        padding-top: 100px;
        padding-bottom: 50px;
    }

    .reserve-sec h3 {
        font-size: 30px;
        margin-bottom: 30px;
    }

    .reserve-sec h3 .label {
        font-size: 16px;
        padding: 7px 12px;
        border-radius: 4px;
        bottom: calc(100% + 8px);
    }

    .reserve-sec h3 .label::after {
        border-right: 7px solid transparent;
        border-left: 7px solid transparent;
        border-top: 7px solid #003f76;
    }

    .flex01 .a-item {
        padding: 20px 15px;
        border-radius: 7px;
        box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.2);
    }

    .flex01 .a-item .title {
        font-size: 20px;
        margin-bottom: 7px;
        padding: 10px 0;
    }

    .flex01 .a-item .txt {
        font-size: 15px;
    }

    .reserve-sec .btm {
        margin-top: 30px;
    }

    .reserve-sec .btm .btm-txt {
        font-size: 16px;
        text-align: left;
    }

    .reserve-sec .btm .cta01 {
        margin-top: 30px;
    }

    .reserve-sec .content02 {
        border-radius: 18px;
        padding: 40px 25px;
        padding-bottom: 50px;
        width:85%;
        margin:0 auto;
        margin-top: 50px;
        box-shadow: 7px 7px 7px rgba(0, 0, 0, 0.2);
    }

    .reserve-sec .content02 .wrap {
        margin-top: 40px;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }

    .reserve-sec .content02 .wrap .a-item .name {
        font-size: 18px;
        margin-top: 15px;
    }

    .reserve-sec .content02 .wrap .a-item .name .sub {
        font-size: 13px;
        margin-bottom: 5px;
    }

    .reserve-sec .content02 .wrap .a-item .name .flex {
        gap: 6px;
    }

    .reserve-sec .content02 .wrap .a-item .name .flex .label {
        font-size: 13px;
        padding: 4px 10px;
    }
}

/* プログラム */

#program{
    padding:150px 0;
    background-color: #7cc5ed;
    background-image:url(img/program-back.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

#program .pg-img{
    margin-top:60px;
}

#booth{
    padding:145px 0 140px 0; 
    background:#43a3ed;
}

.flex02{
    display:grid;
    grid-template-columns: repeat(3, 1fr);
    gap:3%;
    row-gap: 40px;
    margin-top:45px;
}

.flex02 .a-item{
    background:#fff;
    padding:20px;
    border-radius:10px;
    box-shadow: 10px 10px 10px rgba(0,0,0,0.2);
}

.flex02 .a-item .head{
    background:#003f76;
    border-radius:5px;
    padding:10px 7px;
    text-align: center;
    margin-bottom:10px;
}

.flex02 .a-item .head .ttl{
    display:flex;
    flex-direction: column;
    justify-content: center;
    min-height:55px;
}

.flex02 .a-item .head .ttl span{
    color:#fff;
    font-size:23px;
    font-weight:700;
    line-height:1.1;
    display:block;
    letter-spacing: 0.1em;
}

.flex02 .a-item .head .ttl span.ls02{
    letter-spacing:0.04em;
}

.flex02 .a-item .head .sub{
    font-size:14px;
    letter-spacing:0.1em;
    margin-top:3px;
}

.flex02 .a-item .txt{
    font-size:16px;
    line-height:1.6;
    margin-top:15px;
}

.flex02 .wide{
    grid-column: span 2;
    padding:30px 0 0 30px;
    display:flex;
    flex-direction: column;
    justify-content: flex-end;
}

@media screen and (max-width: 1300px) {
    #program {
        padding: 11.5vw 0;
    }

    #program .pg-img {
        margin-top: 4.6vw;
    }

    #booth {
        padding: 11.2vw 0 10.8vw 0;
    }

    .flex02 {
        row-gap: 3.1vw;
        margin-top: 3.5vw;
    }

    .flex02 .a-item {
        padding: 1.5vw;
        border-radius: 0.8vw;
        box-shadow: 0.8vw 0.8vw 0.8vw rgba(0, 0, 0, 0.2);
    }

    .flex02 .a-item .head {
        border-radius: 0.4vw;
        padding: 0.8vw 0.5vw;
        margin-bottom: 0.8vw;
    }

    .flex02 .a-item .head .ttl {
        min-height: 4.2vw;
    }

    .flex02 .a-item .head .ttl span {
        font-size: 1.8vw;
    }

    .flex02 .a-item .head .sub {
        font-size: 1.1vw;
        margin-top: 0.2vw;
    }

    .flex02 .a-item .txt {
        font-size: 1.2vw;
        margin-top: 1.2vw;
    }

    .flex02 .wide {
        padding: 2.3vw 0 0 2.3vw;
    }
}

@media screen and (max-width:768px){
    #program {
            padding: 100px 0;
            background-image:url(img/sp-program-back.jpg);
            background-size:100% auto;
        }

        #program .pg-img{
            width:90%;
            margin:0 auto;
            margin-top: 50px;
        }
    
        #booth {
            padding: 100px 0;
        }
    
        .flex02 {
            grid-template-columns: repeat(2, 1fr);
            gap: 2.5%;
            row-gap: 20px;
            margin-top: 40px;
        }
    
        .flex02 .a-item {
            padding: 15px;
            border-radius: 7px;
            box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.2);
        }
    

        .flex02 .a-item .head {
            padding: 1vw 0.7vw;
            margin-bottom: 1.5vw;
        }

        .flex02 .a-item .head .ttl {
            min-height: 6.8vw;
        }

        .flex02 .a-item .head .ttl span {
            font-size: clamp(15px, 3.5vw, 22px);
            letter-spacing: 0.01em;
        }

        .flex02 .a-item .head .ttl.sp-small span {
            font-size: clamp(13px, 3vw, 20px);
        }

        .flex02 .a-item .head .sub {
            font-size: 2.4vw;
            font-size: clamp(11px, 2.4vw, 16px);
            margin-top: 1vw;
        }
    
        .flex02 .a-item .txt {
            font-size: clamp(13px, 2.3vw, 16px);
            line-height: 1.6;
            margin-top: 12px;
        }
    
        .flex02 .wide {
            padding:0 30px;
            display: block;
            margin-top:20px;
        }
}

@media screen and (max-width:480px) {
    #program {
        padding: 70px 0;
    }

    #program .pg-img {
        width: 100%;
        margin-top: 35px;
    }

    #booth {
        padding: 70px 0;
        padding-top:100px;
    }

    .flex02 {
        grid-template-columns: repeat(2, 1fr);
        gap: 2%;
        row-gap: 15px;
        margin-top: 35px;
    }

    .flex02 .a-item {
        padding: 13px 10px;
        border-radius: 6px;
        box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.2);
    }


    .flex02 .a-item .head {
        padding: 1vw 0.7vw;
        margin-bottom: 1.5vw;
    }

    .flex02 .a-item .head .ttl {
        min-height: 6.8vw;
    }

    .flex02 .a-item .head .ttl span {
        font-size: clamp(13px, 3.5vw, 22px);
        letter-spacing: 0.01em;
    }

    .flex02 .a-item .head .ttl.sp-small span {
        font-size: clamp(11px, 3vw, 20px);
    }

    .flex02 .a-item .head .sub {
        font-size: 2.4vw;
        font-size: clamp(9px, 2.4vw, 16px);
        margin-top: 1.2vw;
    }

    .flex02 .a-item .txt {
        font-size: clamp(11px, 2.3vw, 16px);
        margin-top: 1.7vw;
    }

    .flex02 .wide {
        padding: 0 20px;
        margin-top: 15px;
    }
}


/* lesson */

#lesson{
    padding-top:150px;
    padding-bottom:160px;
    background:#fff;
}

.lesson-wrap{
    max-width:940px;
    width:90%;
    margin:0 auto;
    position:relative;
    margin-top:60px;
}

.lesson-wrap .a-item+.a-item {
    margin-top: 60px;
}

.lesson-wrap .a-item h4{
    color:#0068b6;
    font-size:25px;
    letter-spacing:0.1em;
    line-height:1;
    font-weight:700;
    margin-bottom:15px;
}

.lesson-wrap .a-item.item02 h4 {
    color: #f29600;
}

.lesson-wrap .a-item h4 .small{
    font-size:18px;
    letter-spacing: 0.1em;
}

.lesson-wrap .a-item .box{
    padding:42px;
    border-radius:14px;
    display:flex;
    gap:6.5%;
    align-items: center;
    background:#c6e7f9;
}

.lesson-wrap .a-item.item02 .box {
    background: #fffbd0;
}

.lesson-wrap .a-item .box .left{
    width:43.5%;
}

.lesson-wrap .a-item .box .right {
    width: 50%;
    display:flex;
    gap:6.5%;
    align-items: center;
}

.lesson-wrap .a-item .box .right .inner-left{
    width:40%;
}

.lesson-wrap .a-item .box .right .inner-right{
    width:53.5%;
}

.lesson-wrap .a-item .box .right .img{
    max-height: 210px;
    overflow: hidden; 
    width:100%;
    height:90%;
}

.lesson-wrap .a-item .box .right .img img{
    width: 100%;
    max-height: 210px;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}


.lesson-wrap .a-item .box .left .ttl{
    font-size:30px;
    font-weight:600;
    color:#0068b6;
    line-height:1.3;
    font-feature-settings: normal;
}

.lesson-wrap .a-item.item02 .box .left .ttl{
    color: #f29600;
}

.lesson-wrap .a-item .box .left .time-wrap{
    display:flex;
    gap:3%;
    row-gap: 5px;
    margin: 15px 0;
    flex-wrap: wrap;
}

.lesson-wrap .a-item .box .left .time-wrap .a-time{
    width:calc((100% - 3%)/2);
    min-width:180px;
    color:#0068b6;
    background:#fff;
    font-size:18px;
    letter-spacing:-0.03em;
    font-weight: 600;
    padding:12px 0;
    line-height:1;
    text-align: center;
    white-space: nowrap;
}

.lesson-wrap .a-item.item02 .box .left .time-wrap .a-time{
    color:#f29600;
}

.lesson-wrap .a-item .box .left .txt{
    font-size:16px;
    font-weight:500;
    letter-spacing:0.01em;
    line-height:1.75;
}

.lesson-wrap .a-item .box .right .name{
    font-size:22px;
    font-weight:700;
    letter-spacing:0.1em;
    line-height:1;
}

.lesson-wrap .a-item.item02 .box .right .name{
    letter-spacing:0;
    font-size:20px;
    line-height:1.4;
}

.lesson-wrap .a-item.item02 .box .right .name .ls02{
    letter-spacing:0.1em;
}

.lesson-wrap .a-item .box .right .name .small{
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1;
    margin-bottom:7px;
    display:block;
}

.lesson-wrap .a-item .box .right .info{
    font-size:16px;
    letter-spacing:0.1em;
    line-height:1.4;
    margin-top:30px;
}

.lesson-wrap .a-item.item02 .box .right .info {
    letter-spacing: 0.05em;
    margin-top: 20px;
}


.lesson-wrap .lesson-img{
    position:absolute;
}

.lesson-wrap .lesson-img.img01{
    left:75%;
    bottom:100%;
    width:319px;
    height:auto;
}

.lesson-wrap .lesson-img.img02 {
        right: 94%;
        bottom: 100%;
        width: 150px;
        height: auto;
}

.lesson-wrap .lesson-img.img03 {
    left: 94%;
    top:89%;
    width: 158px;
    height: auto;
}

@media screen and (max-width: 1300px) {
    #lesson {
        padding-top: 11.5vw;
        padding-bottom: 12.3vw;
    }

    .lesson-wrap {
        max-width: 72.3vw;
        margin-top: 4.6vw;
    }

    .lesson-wrap .a-item+.a-item {
        margin-top: 4.6vw;
    }

    .lesson-wrap .a-item h4 {
        font-size: 1.9vw;
        margin-bottom: 1.2vw;
    }

    .lesson-wrap .a-item h4 .small {
        font-size: 1.4vw;
    }

    .lesson-wrap .a-item .box {
        padding: 3.2vw;
        border-radius: 1.1vw;
    }

    .lesson-wrap .a-item .box .right .img img {
        max-height: 16.2vw;
    }

    .lesson-wrap .a-item .box .left .ttl {
        font-size: 2.3vw;
    }

    .lesson-wrap .a-item .box .left .time-wrap {
        row-gap: 0.4vw;
        margin: 1.2vw 0;
    }

    .lesson-wrap .a-item .box .left .time-wrap .a-time {
        min-width: 13.8vw;
        font-size: 1.4vw;
        padding: 0.9vw 0;
    }

    .lesson-wrap .a-item .box .left .txt {
        font-size: 1.2vw;
    }

    .lesson-wrap .a-item .box .right .name {
        font-size: 1.7vw;
    }

    .lesson-wrap .a-item.item02 .box .right .name {
        font-size: 1.5vw;
    }

    .lesson-wrap .a-item .box .right .name .small {
        font-size: 1.3vw;
        margin-bottom: 0.5vw;
    }

    .lesson-wrap .a-item .box .right .info {
        font-size: 1.2vw;
        margin-top: 2.3vw;
    }

    .lesson-wrap .a-item.item02 .box .right .info {
        margin-top: 1.5vw;
    }

    .lesson-wrap .lesson-img.img01 {
        width: 24.5vw;
    }

    .lesson-wrap .lesson-img.img02 {
        width: 11.5vw;
    }

    .lesson-wrap .lesson-img.img03 {
        width: 12.2vw;
    }
}

@media screen and (max-width:768px){
    #lesson {
            padding:100px 0;
            padding-bottom:21vw;
        }
    
        .lesson-wrap {
            margin-top: 50px;
            max-width:1000px;
        }
    
        .lesson-wrap .a-item+.a-item {
            margin-top: 40px;
        }
    
        .lesson-wrap .a-item h4 {
            font-size: 20px;
            margin-bottom: 10px;
        }

    
        .lesson-wrap .a-item h4 .small {
            font-size: 16px;
        }
    
        .lesson-wrap .a-item .box {
            padding: 30px;
            border-radius: 12px;
            display: block;
        }

        .lesson-wrap .a-item .box .left {
            width: 100%;
        }
    
        .lesson-wrap .a-item .box .right {
            width: 100%;
            gap: 3%;
            margin-top: 20px;
        }
    
        .lesson-wrap .a-item .box .right .inner-left {
            width: 40%;
        }
    
        .lesson-wrap .a-item .box .right .inner-right {
            width: 57%;
        }
        
        .lesson-wrap .a-item .box .right .img{
            max-height:300px;
            width:100%;
            height:36.5vw;
            overflow: hidden;
        }
    
        .lesson-wrap .a-item .box .right .img img {
            max-height: 300px;
            height:100%;
            object-fit: cover;
        }
    
    
        .lesson-wrap .a-item .box .left .ttl {
            font-size: 30px;
        }

        .lesson-wrap .a-item .box .left .time-wrap {
            gap: 3%;
            margin: 12px 0;
        }
    
        .lesson-wrap .a-item .box .left .time-wrap .a-time {
            font-size: 18px;
            padding: 10px 0;
        }

    
        .lesson-wrap .a-item .box .left .txt {
            font-size: 16px;
        }
    
        .lesson-wrap .a-item .box .right .name {
            font-size: 22px;
        }
    
        .lesson-wrap .a-item.item02 .box .right .name {
            font-size: 20px;
        }

        .lesson-wrap .a-item .box .right .name .small {
            font-size: 17px;
            margin-bottom: 7px;
        }
    
        .lesson-wrap .a-item .box .right .info {
            font-size: 16px;
            margin-top: 20px;
        }
    
        .lesson-wrap .a-item.item02 .box .right .info {
            margin-top: 20px;
        }
        
    
        .lesson-wrap .lesson-img.img01 {
            width: 0;
        }
    
        .lesson-wrap .lesson-img.img02 {
            width: 0;
        }
    
        .lesson-wrap .lesson-img.img03 {
            left: 80%;
            top: 96%;
            width: 18.3vw;
            height: auto;
        }
}

@media screen and (max-width:480px) {
    #lesson {
        padding: 70px 0;
        padding-bottom: 33vw;
        padding-top:100px;
    }

    .lesson-wrap {
        margin-top: 35px;
        max-width: 1000px;
    }

    .lesson-wrap .a-item+.a-item {
        margin-top: 30px;
    }

    .lesson-wrap .a-item h4 {
        font-size: 18px;
        margin-bottom: 10px;
    }


    .lesson-wrap .a-item h4 .small {
        font-size: 15px;
    }

    .lesson-wrap .a-item .box {
        padding: 35px 20px;
        border-radius: 10px;
    }

    .lesson-wrap .a-item .box .left {
        width: 100%;
    }

    .lesson-wrap .a-item .box .right {
        gap: 4%;
        margin-top: 15px;
        align-items: flex-start;
    }

    .lesson-wrap .a-item .box .right .inner-left {
        width: 37%;
    }

    .lesson-wrap .a-item .box .right .inner-right {
        width: 59%;
    }

    .lesson-wrap .a-item .box .right .img {
        max-height: 300px;
        height: 38vw;
    }


    .lesson-wrap .a-item .box .left .ttl {
        font-size: 24px;
    }

    .lesson-wrap .a-item .box .left .time-wrap {
        display:block;
        margin: 10px 0;
    }

    .lesson-wrap .a-item .box .left .time-wrap .a-time {
        font-size: 16px;
        display:block;
        padding: 7px 15px;
        width:100%;
    }

.lesson-wrap .a-item .box .left .time-wrap .a-time + .a-time{
    margin-top:7px;
}


    .lesson-wrap .a-item .box .left .txt {
        font-size: 15px;
    }

    .lesson-wrap .a-item .box .right .name {
        font-size: 18px;
    }

    .lesson-wrap .a-item.item02 .box .right .name {
        font-size: 17px;
    }

    .lesson-wrap .a-item .box .right .name .small {
        font-size: 16px;
        margin-bottom: 5px;
    }

    .lesson-wrap .a-item .box .right .info {
        font-size: 15px;
        margin-top: 10px;
    }

    .lesson-wrap .a-item.item02 .box .right .info {
        margin-top: 10px;
    }


    .lesson-wrap .lesson-img.img01 {
        width: 0;
    }

    .lesson-wrap .lesson-img.img02 {
        width: 0;
    }

    .lesson-wrap .lesson-img.img03 {
        left: 74%;
        top: 97%;
        width: 25vw;
    }
}

/* access */

.bg-blue{
    background-image:url(img/access-back.jpg);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}

#access{
    padding:145px 0;
}

#access .content{
    max-width:900px;
    width:90%;
    margin:0 auto;
}

.g-map{
    margin-top:60px;
    width:100%;
}

.g-map iframe{
    width:100%;
    height:440px;
}

.access-info{
    margin-top:45px;
    text-align: center;
    color:#333333;
    letter-spacing:0.1em;
}

.access-info .ttl{
    font-size:30px;
    font-weight:600;
    line-height:1;
}

.access-info .info01{
    font-size:20px;
    font-weight:500;
    line-height:1;
    margin-top:25px;
}

.access-info .info02{
    font-size:16px;
    font-weight: 500;
    line-height:2.1;
    margin-top:30px;
}

@media screen and (max-width: 1300px) {
    #access {
        padding: 11.2vw 0;
    }

    .g-map {
        margin-top:4.6vw;
    }

    .g-map iframe {
        height: 34vw;
    }

    .g-map iframe {
        height: 33.8vw;
    }

    .access-info {
        margin-top: 3.5vw;
    }

    .access-info .ttl {
        font-size: 2.3vw;
    }

    .access-info .info01 {
        font-size: 1.5vw;
        margin-top: 1.9vw;
    }

    .access-info .info02 {
        font-size: 1.2vw;
        margin-top: 2.3vw;
    }
}

@media screen and (max-width:768px){

        #access {
            padding: 100px 0;
        }
    
        #access .content {
            max-width: 900px;
        }

        .g-map{
            margin-top:45px;
        }
    
        .g-map iframe {
            height:42vw;
        }
    
        .access-info {
            margin-top: 40px;
        }
    
        .access-info .ttl {
            font-size: 26px;
        }
    
        .access-info .info01 {
            font-size: 18px;
            margin-top: 20px;
        }
    
        .access-info .info02 {
            font-size: 16px;
            margin-top: 25px;
        }
}


@media screen and (max-width:480px) {

    #access {
        padding: 70px 0;
    }

        .g-map {
            margin-top: 35px;
        }

    .g-map iframe {
        height:48vw;
    }

    .access-info {
        margin-top: 30px;
    }

    .access-info .ttl {
        font-size: 22px;
    }

    .access-info .info01 {
        font-size: 16px;
        margin-top: 15px;
    }

    .access-info .info02 {
        font-size: 15px;
        margin-top: 20px;
    }
}

/* sponsorship */

#sponsor{
    padding:150px 0;
}

#sponsor .content{
    max-width:900px;
    width:90%;
    margin:0 auto;
}

#sponsor .sponsor-box{
    margin-top:45px;
    background:#fff;
    border-radius:30px;
    padding:55px 50px 90px 50px;
}

#sponsor .sponsor-box .a-line + .a-line{
    margin-top:60px;
}

@media screen and (max-width: 1300px) {
    #sponsor {
        padding: 11.5vw 0;
    }

    #sponsor .sponsor-box {
        margin-top: 3.5vw;
        border-radius: 2.3vw;
        padding: 4.2vw 3.8vw 6.9vw 3.8vw;
    }

    #sponsor .sponsor-box .a-line+.a-line {
        margin-top: 4.6vw;
    }
}

@media screen and (max-width:768px){
    #sponsor {
            padding: 100px 0;
        }
    
        #sponsor .content {
            max-width: 900px;
        }
    
        #sponsor .sponsor-box {
            margin-top: 40px;
            border-radius: 25px;
            padding: 50px 40px 60px 40px;
        }
    
        #sponsor .sponsor-box .a-line+.a-line {
            margin-top: 50px;
        }
}

@media screen and (max-width:480px) {
    #sponsor {
        padding: 70px 0;
    }

    #sponsor .sponsor-box {
        margin-top: 35px;
        border-radius: 20px;
        padding: 40px 30px 50px 30px;
    }

    #sponsor .sponsor-box .a-line+.a-line {
        margin-top: 30px;
    }
}

/* attention */

#attention{
padding:150px 0;
background:#c6e7f9;
}

#attention .content{
max-width:940px;
width:90%;
margin:0 auto;
}

#attention .wrap{
margin-top:85px;
}

#attention .wrap li{
list-style:"• ";
font-size:20px;
font-weight:500;
line-height:2;
list-style-position: inside;
color:#333333;
}

@media screen and (max-width: 1300px) {
    #attention {
        padding: 11.5vw 0;
    }

    #attention .wrap {
        margin-top: 6.5vw;
    }

    #attention .wrap li {
        font-size: 1.5vw;
    }
}

@media screen and (max-width:768px){
    #attention {
            padding: 100px 0;
        }
    
        #attention .content {
            max-width: 940px;
        }
    
        #attention .wrap {
            margin-top: 70px;
        }
    
        #attention .wrap li {
            font-size: 18px;
        }
}

@media screen and (max-width:480px) {
    #attention {
        padding: 70px 0;
    }

    #attention .wrap {
        margin-top: 45px;
    }

    #attention .wrap li {
        font-size: 16px;
    }
}


/* organizer */

#organizer{
    background:#003f76;
    padding:150px 0;
}

#organizer .content{
    max-width:900px;
    width:90%;
    margin:0 auto;
}

#organizer .wrap{
    margin-top:50px;
}

#organizer .wrap .a-item {
    background: #fff;
    padding: 15px 30px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    min-height:100px;
}

#organizer .wrap .a-item+ .a-item{
    margin-top:20px;
}

#organizer .wrap .a-item .ttl {
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 0.1em;
    color: #003f76;
    flex: 0 0 auto;
    margin: 0;
}

#organizer .wrap .a-item .info {
    flex: 1;
    margin-left: 20px;
    color:#333333;
}

#organizer .wrap .a-item .info-inner.flex {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 2.5%;
}

#organizer .wrap .a-item .info-inner.flex .img {
    max-width: 270px;
    flex: 0 0 270px;
}

#organizer .wrap .a-item .info-inner.flex .img img {
    display: block;
    width: 100%;
    height: auto;
}

#organizer .wrap .a-item .info-inner .fs01 {
    font-size: 18px;
    line-height: 1.3;
    font-weight: 500;
    flex: 1;
    margin: 0;
    width: fit-content;
    margin:0 auto;
}

#organizer .wrap .a-item .info-inner .fs02 {
    font-size: 28px;
    line-height: 1;
    font-weight: 500;
    text-align: center;
}

#organizer .wrap .a-item.item03 .info-inner .fs01{
margin-left:60px;
}

.copyright{
    text-align: center;
    color:#fff;
    margin:0 auto;
    display:block;
    margin-top:80px;
    font-size:12px;
}

@media screen and (max-width: 1300px) {
    #organizer {
        padding: 11.5vw 0;
    }

    #organizer .content {
        max-width: 69vw;
    }

    #organizer .wrap {
        margin-top: 3.8vw;

    }

    #organizer .wrap .a-item {
        padding: 1.2vw 2.3vw;
        border-radius: 0.8vw;
        min-height: 7.7vw;
    }

    #organizer .wrap .a-item+.a-item {
        margin-top: 1.5vw;
    }

    #organizer .wrap .a-item .ttl {
        font-size: 1.9vw;
    }

    #organizer .wrap .a-item .info {
        margin-left: 1.5vw;
    }

    #organizer .wrap .a-item .info-inner.flex .img {
        max-width: 20.8vw;
        flex: 0 0 20.8vw;
    }

    #organizer .wrap .a-item .info-inner .fs01 {
        font-size: 1.4vw;
    }

    #organizer .wrap .a-item .info-inner .fs02 {
        font-size: 2.2vw;
    }

    #organizer .wrap .a-item.item03 .info-inner .fs01 {
        margin-left: 4.6vw;
    }

    .copyright {
        margin-top: 6.2vw;
        font-size: 0.9vw;
    }
}

@media screen and (max-width:768px){
    #organizer {
            padding: 100px 0;
        }
    
        #organizer .content {
            max-width: 900px;
        }
    
        #organizer .wrap {
            margin-top: 50px;
        }
    
        #organizer .wrap .a-item {
            padding: 15px 20px;
            border-radius: 7px;
            min-height: 100px;
        }
    
        #organizer .wrap .a-item+.a-item {
            margin-top: 20px;
        }
    
        #organizer .wrap .a-item .ttl {
            font-size: 22px;
        }
    
        #organizer .wrap .a-item .info {
            margin-left: 15px;
        }
    
        #organizer .wrap .a-item .info-inner.flex {
            display: block;
        }
    
        #organizer .wrap .a-item .info-inner.flex .img {
            max-width: 300px;
            flex: 0 0 270px;
            margin:0 auto;
        }
    
    
        #organizer .wrap .a-item .info-inner .fs01 {
            font-size: 18px;
            margin: 0 auto;
            margin-top:10px;
        }
    
        #organizer .wrap .a-item .info-inner .fs02 {
            font-size: 24px;
            line-height: 1;
            font-weight: 500;
            text-align: center;
        }
    
        #organizer .wrap .a-item.item03 .info-inner .fs01 {
            margin-left:1vw;
        }
    
        .copyright {
            margin-top:60px;
            font-size: 12px;
        }
}

@media screen and (max-width:480px) {
    #organizer {
        padding: 70px 0;
    }

    #organizer .wrap {
        margin-top: 35px;
    }

    #organizer .wrap .a-item {
        padding: 10px 15px;
        border-radius: 5px;
        min-height:60px;
    }

    #organizer .wrap .a-item.item01,
    #organizer .wrap .a-item.item03 {
        align-items: flex-start;
    }

    #organizer .wrap .a-item+.a-item {
        margin-top: 15px;
    }

    #organizer .wrap .a-item .ttl {
        font-size: 18px;
    }

    #organizer .wrap .a-item.item01 .ttl{
        margin-top:4vw;
    }

    #organizer .wrap .a-item.item03 .ttl{
        margin-top:1.5vw;
    }

    #organizer .wrap .a-item .info {
        margin-left: 5px;
    }

    #organizer .wrap .a-item .info-inner .fs01 {
        font-size: 16px;
        margin-top: 7px;
    }

    #organizer .wrap .a-item .info-inner .fs02 {
        font-size: 18px;
    }

    #organizer .wrap .a-item.item03 .info-inner .fs01 {
        margin-left: 0;
    }

    .copyright {
        margin-top: 50px;
        font-size: 10px;
    }
}

/* フローティング */
main{
    position:relative;
}

.float {
    position: fixed;
    bottom: -2px;
    right: 0;
    z-index: 999;
    width: 280px;
    transform-origin: right bottom;
    opacity: 1;
    transform: translate(0, 0) scale(1);
    transition: opacity 0.3s ease, transform 0.3s ease;
}

.float:hover {
    transform: translate(0, 0) scale(1.05);
}

.float.is-hide {
    opacity: 0;
    transform: translate(10px, 10px) scale(0.95);
    pointer-events: none;
}

.float .sp-none{
    position:relative;
    height:fit-content;
}

.float .sp-none .float01{
    border-radius:10px 10px 0 0;
}

.float .sp-none .float02{
    position:absolute;
    left:0;
    top:-20px;
}

.float01-wrap {
    position: relative;
    display: inline-block;
    overflow: hidden;
    border-radius: 10px 10px 0 0;
}

.float01-wrap .float01 {
    display: block;
    border-radius: 10px 10px 0 0;
}

.float01-wrap::after {
    position: absolute;
    content: "";
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fbfbfb;
    animation: btn_animation 2.5s ease-in-out infinite;
    pointer-events: none;
}

@media screen and (max-width:480px) {

    .float,
    .float:hover,
    .float.is-hide {
        transform: none;
        width: 100%;
        bottom: 20px;
        border-radius: 4.8vw 4.8vw 4.8vw 4.8vw;
    }

    .float.is-hide {
        opacity: 0;
        pointer-events: none;
    }

    .float-sp-wrap {
        position: relative;
        display: inline-block;
        overflow: hidden;
        border-radius: 4.8vw 4.8vw 4.8vw 4.8vw;
        width:calc(100% - 40px);
        left:20px;
    }

    .float-sp-wrap .sp {
        display: block;
        border-radius: 4.8vw 4.8vw 4.8vw 4.8vw;
    }

    .float-sp-wrap::after {
        position: absolute;
        content: "";
        display: inline-block;
        top: -180px;
        left: 0;
        width: 30px;
        height: 100%;
        background-color: #fbfbfb;
        animation: btn_animation 2.5s ease-in-out infinite;
        pointer-events: none;
    }
}